body{
    color: #333333;
    font-family: Arial, Helvetica, sans-serif;
    max-width: 650px;
    margin: 0 auto;
    padding: 0 16px;

    min-height: 100vh;
    display: flex;
    flex-direction: column;
}

footer {
    padding: 16px 0px;
    margin-top: 16px;
    color: #888888;
    border-top:  1px solid #eeeeee;

}

header{
    margin-top: 16px;
    margin-bottom: 48px;
}

h1{
    font-size: 64px;
    margin-bottom: 16px;
}

header a{
    color: #888888;
    margin-right: 16px;
    text-decoration: none;
}

.portrait{
    width: 250px;
}

.main-content{
    flex-grow: 1;
}

input{
    border:  1px solid #cccccc;
    padding: 8px;
}

button{
    cursor: pointer;
    border: 1px solid #888888;
    color: white;
    padding: 8px;
    background: #888888;
}